/* Start dooGrid stack each CSS code */.stacks_in_19457gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_19457gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_19457gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_19457gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_19457gridWrapper > div{		width: 100%;	}	}#stacks_in_19457 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:1px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_19457 {
	padding: 4px 4px 4px 4px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_19469 {
	margin: 0px 0px 30px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_19413 {
	margin: 0px 0px 30px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_19483 {
	margin: 0px 0px 30px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_19517 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_4410 {
	padding: 30px 0px 0px 0px;
}
/*  Gridly by WeaverThemes */

#stacks_in_4441 .row { color: #828788 }
#stacks_in_4441 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_4441 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_4441 .row i:before { font-size: 50px; }
#stacks_in_4441 .align-left { text-align: left }
#stacks_in_4441 .align-center { text-align: center }
#stacks_in_4441 .align-right { text-align: right }

/*  Gridly by WeaverThemes */

#stacks_in_19547 .row { color: #FFFFFF }
#stacks_in_19547 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_19547 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_19547 .row i:before { font-size: 50px; }
#stacks_in_19547 .align-left { text-align: left }
#stacks_in_19547 .align-center { text-align: center }
#stacks_in_19547 .align-right { text-align: right }

